# BEGIN SourceDeps(oneline):
BuildRequires: perl(CPAN.pm) perl(Carp.pm) perl(Config.pm) perl(Cwd.pm) perl(Digest/MD5.pm) perl(Exporter.pm) perl(ExtUtils/MM_Unix.pm) perl(ExtUtils/MakeMaker.pm) perl(ExtUtils/Manifest.pm) perl(Fcntl.pm) perl(File/Basename.pm) perl(File/Path.pm) perl(File/Spec.pm) perl(FileHandle.pm) perl(LWP/Simple.pm) perl(Module/Build.pm) perl(Net/FTP.pm) perl(Net/Gen.pm) perl(Net/Inet.pm) perl(Net/Radius/Dictionary.pm) perl(Net/UDP.pm) perl(Socket.pm) perl(Test/More.pm) perl(YAML.pm) perl(inc/Module/Install.pm)
# END SourceDeps(oneline)
%define module_version 1.53
%define module_name Net-Radius-PacketOrdered
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.53
Release: alt1
Summary: Interface to RADIUS packets with proxy states
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/T/TP/TPG/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
RADIUS (RFC2865) specifies a binary packet format which contains
various values and attributes.  Net::Radius::PacketOrdered provides an
interface to turn RADIUS packets into Perl data structures and
vice-versa.

Net::Radius::PacketOrdered does not provide functions for obtaining
RADIUS packets from the network.  A simple network RADIUS server is
provided as an example at the end of this document.

%prep
%setup -n %module_name-%module_version

%build
%perl_vendor_build INSTALLMAN1DIR=%_man1dir

%install
%perl_vendor_install

%files
%doc README.proxy ChangeLog README
%perl_vendor_privlib/N*

%changelog
* Mon Oct 14 2013 Igor Vlasenko <viy@altlinux.ru> 1.53-alt1
- initial import by package builder

